@import url('https://fonts.googleapis.com/css2?family=Zen+Antique&family=Roboto+Slab&family=Lusitana&family=Jaini&display=swap');

.z8547232, body[data-profile="8547232"] {
    --username-color0: #009F13;
    --username-color1: #40FF1E;
}

.z8547232 a {
    animation: username-flash 12s alternate infinite;
    text-shadow: 0 0 6px #000000FF;
    font-family: 'Zen Antique', sans-serif;
}

body[data-profile="8547232"] .username-header .z8547232 {
    animation: username-flash 12s alternate infinite;
    text-shadow: 0 0 6px #000000FF;
    font-family: 'Zen Antique', sans-serif;
}

body[data-profile="8547232"] #profile-page #profile-header {
    color: #24AE2B;
    background-color: #B7FFB800;
    font-family: 'Roboto Slab', sans-serif;
}

body[data-profile="8547232"] #profile-page .panel .panel-heading {
    color: #4EFF63;
    background-color: #07550A7E;
}

body[data-profile="8547232"] #profile-page .panel .panel-heading .panel-title {
    font-family: 'Lusitana', sans-serif;
    text-shadow: 0 0 6px #00000000;
}

body[data-profile="8547232"] #profile-page .panel-body h3, body[data-profile="8547232"] #profile-page .panel-body h4 {
    text-shadow: #6CFF73BF 0 0 6px;
}

body[data-profile="8547232"] #profile-page .panel {
    color: #35AF4B;
    background-color: #00000028;
    border-width: 0px;
    font-family: 'Jaini', sans-serif;
}

body[data-profile="8547232"] #profile-page {
    background: url(https://i.imgur.com/iL2526G.gif) no-repeat fixed left top / cover;
}